Ask Your Question
0

Unable to locate package ros-fuerte-desktop

asked 2013-05-28 02:07:38 -0500

this post is marked as community wiki

This post is a wiki. Anyone with karma >75 is welcome to improve it.

Hello

When I am running sudo apt-get install ros-fuerte-desktop-full I will get the following error > E: Unable to correct problems, you have held broken packages. I am using Ubuntu 12.04

Best Mohsen

edit retag flag offensive close merge delete

3 Answers

Sort by ยป oldest newest most voted
0

answered 2013-05-28 02:13:51 -0500

this post is marked as community wiki

This post is a wiki. Anyone with karma >75 is welcome to improve it.

edit flag offensive delete link more
1

answered 2013-05-28 02:58:59 -0500

this post is marked as community wiki

This post is a wiki. Anyone with karma >75 is welcome to improve it.

This is not a ROS problem. This is an Ubuntu problem. Try this:

sudo apt-get clean && sudo apt-get update

sudo apt-get upgrade

Then, edit your question to include the output of the above code. The two statements above might actually fix the issue.

edit flag offensive delete link more
0

answered 2013-05-28 02:19:04 -0500

this post is marked as community wiki

This post is a wiki. Anyone with karma >75 is welcome to improve it.

Thanks but I am following the same link

edit flag offensive delete link more

Comments

I feared that..do u have any previous versions of ros installed?? PS:Write ur reply as a comment rather than a new answer..

ayush_dewan gravatar image ayush_dewan  ( 2013-05-28 02:21:12 -0500 )edit

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

Stats

Asked: 2013-05-28 02:07:38 -0500

Seen: 947 times

Last updated: May 28 '13